# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'make_circos/version'

Gem::Specification.new do |spec|
  spec.name          = "make_circos"
  spec.version       = MakeCircos::VERSION
  spec.authors       = ["Pedro Seoane Zonjic"]
  spec.email         = ["seoanezonjic@uma.es"]
  spec.summary       = %q{Gem helper to ahndle the CIRCOS suite}
  spec.description   = %q{Helper that generate preconfigured conf files of the CIRCOS suite.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
